/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://hogash-demo.com/kallyas_wp/
Description:    Child theme for the Kallyas theme 
Author:         JStrharsky
Author URI:     http://synaptor.com.au
Template:       kallyas
Version:        1.2
*/

@import url("../kallyas/style.css");

#page_header {
min-height: 300px;
} 


/* TOP NAVIGATION */
.topnav {float:right; margin:10px 0; padding:0; list-style:none; position: relative; z-index: 1;}
.topnav > li {float:left; margin-left:25px; position:relative;}
.topnav > li > a {font-size:14px; font-weight:700; color:#9ea300; line-height: 24px; display: block; padding: 0;
-webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; opacity:.8; filter:alpha(opacity=80);}





/* MAIN NAVIGATION - SUPERFISH */
nav#main_menu {float:right;}
nav#main_menu > ul {margin:15px 0; padding:0; list-style:none;}
nav#main_menu > ul > li {float:left;  margin-top:3px; margin-left:2px;}
nav#main_menu > ul > li:first-child {margin-left:0;}
nav#main_menu > ul > li > a {font-size:18px; font-weight:700; color:#fff; padding: 0 12px 0; margin:0 0 5px; display: block; border: 0; line-height: 1; position:relative;
-webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;}

nav#main_menu > ul > li.active > a,

nav#main_menu > ul > li > a:hover {
            color: #9ea300;
            border-bottom: 3px solid #9ea300;
        }
nav#main_menu > ul > li:hover > a {background-color:#ffffff; padding: 6px 12px 5px; margin:-6px 0 0 0; }

/* SEARCH PANEL */
#search {float:right; clear: right; position:relative;z-index:100;}
#search .search {display:none; position: absolute; right: -10px; padding:30px; background:#f4f4f4; width: 180px; border-bottom:1px solid #fff;
-webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2); }
#search .searchBtn {font-size:18px; margin: 10px 0 0 10px; padding: 8px; line-height: 1; display: inline-block; background:#ffffff; color:#57667a; position:relative; z-index:1;}
#search .searchBtn:hover {background:#9ea300; color:#ffffff;}
#search .searchBtn.active {background:#f4f4f4;}
#search form {margin:0; border-bottom:1px solid #ccc;}
#search form:hover {border-bottom:1px solid #b5b5b5;}
#search form input[type=text] {background: none; border: none; font-size: 12px; font-style: italic; color: #999; width: 155px; padding:5px 0; margin:0; display: inline-block;
-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#search form input[type=text]:focus {font-style: normal; color: #565656;}
#search form input[type=submit] {width:20px; background-color: transparent; border: none; text-indent:-9999px; padding:0; display: inline-block;}
